» Ubuntu » Pakiety

Error

two or more packages specified (kerneloops-applet quantal)